# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libidn
pkgbase = libidn
pkgver = 1.42-1
pkgdesc = Implementation of the Stringprep, Punycode and IDNA specifications
url = https://www.gnu.org/software/libidn/
builddate = 1705356750
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 810005
arch = aarch64
license = GPL3
license = LGPL
depend = glibc
